{% extends 'base.html.twig' %}

{% block title %}SaleProduct index{% endblock %}

{% block body %}
    <h1>SaleProduct index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Quantity</th>
                <th>Color</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for sale_product in sale_products %}
            <tr>
                <td>{{ sale_product.id }}</td>
                <td>{{ sale_product.quantity }}</td>
                <td>{{ sale_product.color }}</td>
                <td>
                    <a href="{{ path('sale_product_show', {'id': sale_product.id}) }}">show</a>
                    <a href="{{ path('sale_product_edit', {'id': sale_product.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('sale_product_new') }}">Create new</a>
{% endblock %}
